{
"id":"bwo",
"type":"bible",
"name":"Handr Taara",
"nameEnglish":"Borna NT Latin Version",
"hasLemma":false,
"redistributable":true,
"abbr":"BrnNTLtn",
"dir":"ltr",
"lang":"bwo",
"country":"Ethiopia",
"countries":["ET"],
"allcountries":["ET"],
"langNameEnglish":"Borna",
"langName":"Borni",
"fontClass":"dejavu_serif"
}
